Page MenuHomePhabricator

Move queue message docs to mw.o, update
Closed, ResolvedPublic

Description

Update the documentation on our queue message formats (e.g. headers and message IDs are obsolete), and move them to pages under Fundraising_Tech on mediawiki.org.

https://wikitech.wikimedia.org/wiki/Fundraising/Queue_messages

Related Objects

Event Timeline

Ejegg created this task.Jul 3 2018, 5:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 3 2018, 5:21 PM
DStrine moved this task from Triage to Sprint Q on the Fundraising-Backlog board.Jul 9 2018, 7:49 PM
.Nafees791 renamed this task from Move queue message docs to mw.o, update to ih.Jan 23 2020, 4:31 AM
.Nafees791 closed this task as Invalid.
.Nafees791 removed Ejegg as the assignee of this task.
.Nafees791 updated the task description. (Show Details)
.Nafees791 removed subscribers: Aklapper, Ejegg.
ArielGlenn renamed this task from ih to Move queue message docs to mw.o, update.Jan 23 2020, 9:19 AM
ArielGlenn reopened this task as Open.
ArielGlenn assigned this task to Ejegg.
ArielGlenn updated the task description. (Show Details)
ArielGlenn added subscribers: Aklapper, Ejegg.

Yea, looks good. I'll move the ticket over to done.

Ejegg closed this task as Resolved.Feb 12 2020, 4:24 PM
Ejegg triaged this task as Medium priority.